Source: sympl-phpmyadmin
Section: web
Priority: extra
Maintainer: Paul Cammish <sympl@kelduum.net>
Uploaders: Paul Cammish <sympl@kelduum.net
Build-Depends: debhelper (>= 7.0.0), apache2-dev
Standards-Version: 3.9.6

Package: sympl-phpmyadmin
Architecture: all
Depends: sympl-core (>= 12.0), phpmyadmin, sympl-mysql (>= 12.0), ruby, ${misc:Depends}
Pre-Depends: sympl-mysql
Description: Web-based database access for Sympl
 This package will enable a global MySQL/MariaDB administrative
 interface which may be used remotely.
 .
 Note: You will need to log in as a user with a password (an admin user named 
 'sympl' is automatically created as part of sympl-mysql), rather than root.
